# AWSTATS DOMAINS DATABASE
#-------------------------------------------------------
# 新しいドメインを追加してAWStatsのデータベースの検知能力を向上させたい場合は,
# DomainsHashIDLibにエントリを追加する必要があります.
#-------------------------------------------------------
# $Revision: 1.11 $ - $Author: eldy $ - $Date: 2005/05/05 17:58:18 $
# $Revision: 1.11j $ - $Author: Ryu $ - $Date: 2005/09/20 18:00:00 $


#package AWSDOM;


# DomainsHashIDLib
# ドメインIDとその国名 ('ドメインID', 'ドメイン国名')
# 公式なリストはhttp://www.iana.org/cctld/cctld-whois.htmにあります.
# 'ドメインID'は, ISO 3166のコード + その他種々雑多などメインになります.
#-------------------------------------------------------
%DomainsHashIDLib = (
'localhost','ローカルホスト',
'i0','ローカルネットワークホスト',
'a2','サテライトアクセスホスト',

'ac','アセンション島','ad','アンドラ','ae','アラブ首長国連邦',
'aero','Aero/Travelドメイン','af','アフガニスタン',
'ag','アンティグアーバーブーダ','ai','アングイラ','al','アルバニア',
'am','アルメニア','an','オランダ領アンティル','ao','アンゴラ',
'aq','南極大陸','ar','アルゼンチン','arpa','アーパネット',
'as','アメリカ領サモア','at','オーストリア','au','オーストラリア','aw','アルーバ ',
'az','アゼルバイジャン','ba','ボスニアヘルツェゴヴィナ','bb','バルバドス',
'bd','バングラディッシュ','be','ベルギー','bf','ブルキナファソ','bg','ブルガリア ',
'bh','バーレーン','bi','ブルンディ','biz','Bizドメイン','bj','ベニン', 'bm','バーミューダ島', 
'bn','ブルネイ','bo','ボリビア','br','ブラジル','bs','バハマ',
'bt','ブータン','bv','ブーヴェ島','bw','ボツワナ','by','ベラルーシ',
'bz','ベリーズ','ca','カナダ','cc','ココス諸島',
'cd','コンゴ民主共和国',
'cf','中央アフリカ共和国','cg','コンゴ','ch','スイス',
'ci','コートディヴォアール','ck','クック諸島','cl','チリ','cm','カメルーン',
'cn','中国','co','コロンビア','com','.comドメイン','coop','Coopドメイン','cr','コスタリカ',
'cs','旧チェコスロバキア','cu','キューバ','cv','カボヴェルデ',
'cx','クリスマス島','cy','キプロス','cz','チェコ共和国','de','ドイツ',
'dj','ジブティ','dk','デンマーク','dm','ドミニカ','do','ドミニカ共和国',
'dz','アルジェリア','ec','エクアドル','edu','米国教育機関','ee','エストニア',
'eg','エジプト','eh','西サハラ','er','エリトリア','es','スペイン','et','エティオ ピア',
'eu','欧州連合(EU)',
'fi','フィンランド','fj','フィージー','fk','フォークランド諸島','fm','ミクロネシア','fo','フェロー諸島',
'fr','フランス','fx','France (European Territory)','ga','ガボン',
'gb','イギリス','gd','グラナダ','ge','グルジア','gf','ガイアナ',
'gg','ガーンジー島','gh','ガーナ','gi','ジブラルダル',
'gl','グリーンランド','gm','ガンビア','gn','ギニア','gov','米国政府','gp','フランス領グアドループ',
'gq','赤道ギニア','gr','ギリシャ','gs','S. Georgia &amp; S. Sandwich Isls.',
'gt','グアテマラ','gu','米国領グアム','gw','ギニア ビサウ','gy','ガイアナ',
'hk','香港','hm','ハード島','hn','ホンデュラス',
'hr','クロアチア','ht','ハイチ','hu','ハンガリー','id','インドネシア','ie','アイルランド','il','イスラエル',
'im','マン島','in','インド','info','Infoドメイン','int','International','io','イギリス領インド洋植民地',
'iq','イラク','ir','イラン','is','アイスランド','it','イタリア',
'je','ジャージー島','jm','ジャマイカ','jo','ヨルダン','jp','日本','ke','ケニヤ','kg','キルギスタン',
'kh','コロンビア','ki','キリバス','km','コモロ','kn','セントキッツネヴィス',
'kp','北朝鮮','kr','韓国','kw','クウェート',
'ky','ケイマン諸島','kz','カザフスタン','la','ラオス','lb','レバノン','lc','セントルシア',
'li','リヒテンシュタイン','lk','スリランカ','lr','リベリア','ls','レソト','lt','リトアニア',
'lu','ルクセンブルグ','lv','ラトヴィア','ly','リベリア','ma','モロッコ','mc','モナコ',
'md','モルダヴィア','mg','マダガスカル','mh','マーシャル諸島','mil','米軍',
'mk','マケドニア','ml','マリ','mm','ミャンマー','mn','モンゴル','mo','マカオ',
'mp','北マリアナ諸島','mq','フランス領マルティニク','mr','モーリタニア',
'ms','モントセラト','mt','マルタ','mu','モーリシャス','museum','Museumドメイン','mv','モルディブ',
'mw','マラウィ','mx','メキシコ','my','マレーシア','mz','モザンビーク','na','ナミビア','name','Nameドメイン','nato','NATO',
'nc','フランス領ニューカレドニア','ne','ニジェール','net','.netドメイン','nf','ノーフォーク島',
'ng','ナイジェリア','ni','ニカラグア','nl','オランダ','no','ノルウェー',
'np','ネパール','nr','ナウル','nt','中立地帯','nu','ニウエ','nz','ニュージーランド','om','オマーン',
'org','非営利団体','pa','パナマ','pe','ペルー','pf','フランス領ポリネシア',
'pg','パプアニューギニア','ph','フィリピン','pk','パキスタン','pl','ポーランド',
'pm','フランス領サンピエール エ ミクロン','pn','ピトケルン島','pr','プエルトリコ','pro','Professionalドメイン',
'ps','パレスティナ領','pt','ポルトガル','pw','ペルー','py','パラグアイ','qa','カタール',
're','フランス領レユニオン','ro','ルーマニア','ru','ロシア','rw','ルワンダ',
'sa','サウジアラビア','sb','ソロモン諸島','sc','セーシェル',
'sd','スーダン','se','スウェーデン','sg','シンガポール','sh','セントヘレナ','si','スロベニア',
'sj','スヴァールバル &amp; ヤンマイエン諸島','sk','スロヴァキア','sl','シエラレオーネ',
'sm','サンマリノ','sn','セネガル','so','ソマリア','sr','スリナム',
'st','プリンシペ','su','旧ソヴィエト','sv','エルサルバドル','sy','シリア','sz','スワジランド',
'tc','タークスアンドケーコス諸島','td','チャド','tf','French Southern Territories','tg','トーゴ',
'th','タイ','tj','タジキスタン','tk','トケラウ','tm','トルクメニスタン','tn','チュニジア',
'to','トンガ','tp','東ティモール','tr','トルコ','tt','トリニダードトバゴ','tv','トゥヴァル',
'tw','台湾','tz','タンザニア','ua','ウクライナ','ug','ウガンダ',
'uk','イギリス','um','USA Minor Outlying Islands','us','アメリカ',
'uy','ウルグアイ','uz','ウズベキスタン','va','ヴァティカン市国',
'vc','セントヴィンセント-グレナディン','ve','ヴェネズエラ','vg','英国領ヴァージン諸島',
'vi','米国領ヴァージン諸島','vn','ヴェトナム','vu','ヴァヌアトゥ','wf','ワリーエフトゥーナ諸島',
'ws','サモア','ye','イエメン','yt','マヨット','yu','ユーゴスラビア','za','南アフリカ',
'zm','ザンビア','zr','ザイール','zw','ジンバブエ'
);


1;
